
.sf-menu a {
	padding: 1em 1.2em;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 3.5em;
}

/************************************************************
 SEARCH
************************************************************/
 
#search-block-form { 
	background: #3e0909;
	margin-left: 10px;
	width: 200px; } 

#search-block-form .form-item input { width: 140px; } 

#block-boxes-cole-books-reading, #block-boxes-cole-online-poll, #block-boxes-cole-fourthdistrictfriday, #block-boxes-house-congress-bill-search-bs { height: 250px; }

#block-views-congress-hprotator-rotator {
    min-height: 465px;
}

#block-boxes-cole-newsletter-graphic iframe  { overflow-y: hidden; } 